#Wed Dec 25 02:06:39 GMT+08:00 2024
RSSeFiles=
connectionMode=0
ConfigSize=1.0
lastCOM=COM4
lastAddress=0x08000000
resetMode=0
SFILicense=
SSPFiles=
SSPLicense=
LogSize=0.5227272727272727
addresses=0x08000000
verify=false
skip=false
downloadFileWB=
lastWbStack=
downloadFileList=
lastSvdDevice=
readFileLastPathWB=d\:\\Users\\xukai\\Documents\\WeChat Files\\oldxukaiming\\FileStorage\\File\\2024-12
DAKeyFile=
readLastOpenFile=d\:\\Users\\xukai\\Documents\\WeChat Files\\oldxukaiming\\FileStorage\\File\\2024-12\\hn1610_firmware.hex
SelectedExtLoaders=
TFAFiles=
downloadOptions=true
baudrate=115200
DAPwdFile=
OBKeyProvisioning=
obEnable=false
SFIFiles=
mcsvFiles=
SWVActivateColor=false
lastDeviceId=0
readFileLastPath=d\:\\Users\\xukai\\Documents\\WeChat Files\\oldxukaiming\\FileStorage\\File\\2024-12
DACertFile=
lastDownloadFile=
lastSvdPeriph=0
accessPort=0
reset=false
speed=0
interface=2
SWVFreq=0.0
fullChipErase=false
obCommands=-ob 
